use phf::{phf_map, Map};

pub static U16_NUMMAP: Map<&'static str, u16> = phf_map! {
    "zero" => 0,
    "jeden" => 1,
    "dwa" => 2,
    "trzy" => 3,
    "cztery" => 4,
    "pięć" => 5,
    "sześć" => 6,
    "siedem" => 7,
    "osiem" => 8,
    "dziewięć" => 9,
    "dziesięć" => 10,
    "jedenaście" => 11,
    "dwanaście" => 12,
    "trzynaście" => 13,
    "czternaście" => 14,
    "piętnaście" => 15,
    "szesnaście" => 16,
    "siedemnaście" => 17,
    "osiemnaście" => 18,
    "dziewiętnaście" => 19,
    "dwadzieścia" => 20,
    "dwadzieścia jeden" => 21,
    "dwadzieścia dwa" => 22,
    "dwadzieścia trzy" => 23,
    "dwadzieścia cztery" => 24,
    "dwadzieścia pięć" => 25,
    "dwadzieścia sześć" => 26,
    "dwadzieścia siedem" => 27,
    "dwadzieścia osiem" => 28,
    "dwadzieścia dziewięć" => 29,
    "trzydzieści" => 30,
    "trzydzieści jeden" => 31,
    "trzydzieści dwa" => 32,
    "trzydzieści trzy" => 33,
    "trzydzieści cztery" => 34,
    "trzydzieści pięć" => 35,
    "trzydzieści sześć" => 36,
    "trzydzieści siedem" => 37,
    "trzydzieści osiem" => 38,
    "trzydzieści dziewięć" => 39,
    "czterdzieści" => 40,
    "czterdzieści jeden" => 41,
    "czterdzieści dwa" => 42,
    "czterdzieści trzy" => 43,
    "czterdzieści cztery" => 44,
    "czterdzieści pięć" => 45,
    "czterdzieści sześć" => 46,
    "czterdzieści siedem" => 47,
    "czterdzieści osiem" => 48,
    "czterdzieści dziewięć" => 49,
    "pięćdziesiąt" => 50,
    "pięćdziesiąt jeden" => 51,
    "pięćdziesiąt dwa" => 52,
    "pięćdziesiąt trzy" => 53,
    "pięćdziesiąt cztery" => 54,
    "pięćdziesiąt pięć" => 55,
    "pięćdziesiąt sześć" => 56,
    "pięćdziesiąt siedem" => 57,
    "pięćdziesiąt osiem" => 58,
    "pięćdziesiąt dziewięć" => 59,
    "sześćdziesiąt" => 60,
    "sześćdziesiąt jeden" => 61,
    "sześćdziesiąt dwa" => 62,
    "sześćdziesiąt trzy" => 63,
    "sześćdziesiąt cztery" => 64,
    "sześćdziesiąt pięć" => 65,
    "sześćdziesiąt sześć" => 66,
    "sześćdziesiąt siedem" => 67,
    "sześćdziesiąt osiem" => 68,
    "sześćdziesiąt dziewięć" => 69,
    "siedemdziesiąt" => 70,
    "siedemdziesiąt jeden" => 71,
    "siedemdziesiąt dwa" => 72,
    "siedemdziesiąt trzy" => 73,
    "siedemdziesiąt cztery" => 74,
    "siedemdziesiąt pięć" => 75,
    "siedemdziesiąt sześć" => 76,
    "siedemdziesiąt siedem" => 77,
    "siedemdziesiąt osiem" => 78,
    "siedemdziesiąt dziewięć" => 79,
    "osiemdziesiąt" => 80,
    "osiemdziesiąt jeden" => 81,
    "osiemdziesiąt dwa" => 82,
    "osiemdziesiąt trzy" => 83,
    "osiemdziesiąt cztery" => 84,
    "osiemdziesiąt pięć" => 85,
    "osiemdziesiąt sześć" => 86,
    "osiemdziesiąt siedem" => 87,
    "osiemdziesiąt osiem" => 88,
    "osiemdziesiąt dziewięć" => 89,
    "dziewięćdziesiąt" => 90,
    "dziewięćdziesiąt jeden" => 91,
    "dziewięćdziesiąt dwa" => 92,
    "dziewięćdziesiąt trzy" => 93,
    "dziewięćdziesiąt cztery" => 94,
    "dziewięćdziesiąt pięć" => 95,
    "dziewięćdziesiąt sześć" => 96,
    "dziewięćdziesiąt siedem" => 97,
    "dziewięćdziesiąt osiem" => 98,
    "dziewięćdziesiąt dziewięć" => 99,
    "sto" => 100,
    "sto jeden" => 101,
    "sto dwa" => 102,
    "sto trzy" => 103,
    "sto cztery" => 104,
    "sto pięć" => 105,
    "sto sześć" => 106,
    "sto siedem" => 107,
    "sto osiem" => 108,
    "sto dziewięć" => 109,
    "sto dziesięć" => 110,
    "sto jedenaście" => 111,
    "sto dwanaście" => 112,
    "sto trzynaście" => 113,
    "sto czternaście" => 114,
    "sto piętnaście" => 115,
    "sto szesnaście" => 116,
    "sto siedemnaście" => 117,
    "sto osiemnaście" => 118,
    "sto dziewiętnaście" => 119,
    "sto dwadzieścia" => 120,
    "sto dwadzieścia jeden" => 121,
    "sto dwadzieścia dwa" => 122,
    "sto dwadzieścia trzy" => 123,
    "sto dwadzieścia cztery" => 124,
    "sto dwadzieścia pięć" => 125,
    "sto dwadzieścia sześć" => 126,
    "sto dwadzieścia siedem" => 127,
    "sto dwadzieścia osiem" => 128,
    "sto dwadzieścia dziewięć" => 129,
    "sto trzydzieści" => 130,
    "sto trzydzieści jeden" => 131,
    "sto trzydzieści dwa" => 132,
    "sto trzydzieści trzy" => 133,
    "sto trzydzieści cztery" => 134,
    "sto trzydzieści pięć" => 135,
    "sto trzydzieści sześć" => 136,
    "sto trzydzieści siedem" => 137,
    "sto trzydzieści osiem" => 138,
    "sto trzydzieści dziewięć" => 139,
    "sto czterdzieści" => 140,
    "sto czterdzieści jeden" => 141,
    "sto czterdzieści dwa" => 142,
    "sto czterdzieści trzy" => 143,
    "sto czterdzieści cztery" => 144,
    "sto czterdzieści pięć" => 145,
    "sto czterdzieści sześć" => 146,
    "sto czterdzieści siedem" => 147,
    "sto czterdzieści osiem" => 148,
    "sto czterdzieści dziewięć" => 149,
    "sto pięćdziesiąt" => 150,
    "sto pięćdziesiąt jeden" => 151,
    "sto pięćdziesiąt dwa" => 152,
    "sto pięćdziesiąt trzy" => 153,
    "sto pięćdziesiąt cztery" => 154,
    "sto pięćdziesiąt pięć" => 155,
    "sto pięćdziesiąt sześć" => 156,
    "sto pięćdziesiąt siedem" => 157,
    "sto pięćdziesiąt osiem" => 158,
    "sto pięćdziesiąt dziewięć" => 159,
    "sto sześćdziesiąt" => 160,
    "sto sześćdziesiąt jeden" => 161,
    "sto sześćdziesiąt dwa" => 162,
    "sto sześćdziesiąt trzy" => 163,
    "sto sześćdziesiąt cztery" => 164,
    "sto sześćdziesiąt pięć" => 165,
    "sto sześćdziesiąt sześć" => 166,
    "sto sześćdziesiąt siedem" => 167,
    "sto sześćdziesiąt osiem" => 168,
    "sto sześćdziesiąt dziewięć" => 169,
    "sto siedemdziesiąt" => 170,
    "sto siedemdziesiąt jeden" => 171,
    "sto siedemdziesiąt dwa" => 172,
    "sto siedemdziesiąt trzy" => 173,
    "sto siedemdziesiąt cztery" => 174,
    "sto siedemdziesiąt pięć" => 175,
    "sto siedemdziesiąt sześć" => 176,
    "sto siedemdziesiąt siedem" => 177,
    "sto siedemdziesiąt osiem" => 178,
    "sto siedemdziesiąt dziewięć" => 179,
    "sto osiemdziesiąt" => 180,
    "sto osiemdziesiąt jeden" => 181,
    "sto osiemdziesiąt dwa" => 182,
    "sto osiemdziesiąt trzy" => 183,
    "sto osiemdziesiąt cztery" => 184,
    "sto osiemdziesiąt pięć" => 185,
    "sto osiemdziesiąt sześć" => 186,
    "sto osiemdziesiąt siedem" => 187,
    "sto osiemdziesiąt osiem" => 188,
    "sto osiemdziesiąt dziewięć" => 189,
    "sto dziewięćdziesiąt" => 190,
    "sto dziewięćdziesiąt jeden" => 191,
    "sto dziewięćdziesiąt dwa" => 192,
    "sto dziewięćdziesiąt trzy" => 193,
    "sto dziewięćdziesiąt cztery" => 194,
    "sto dziewięćdziesiąt pięć" => 195,
    "sto dziewięćdziesiąt sześć" => 196,
    "sto dziewięćdziesiąt siedem" => 197,
    "sto dziewięćdziesiąt osiem" => 198,
    "sto dziewięćdziesiąt dziewięć" => 199,
    "dwieście" => 200,
    "dwieście jeden" => 201,
    "dwieście dwa" => 202,
    "dwieście trzy" => 203,
    "dwieście cztery" => 204,
    "dwieście pięć" => 205,
    "dwieście sześć" => 206,
    "dwieście siedem" => 207,
    "dwieście osiem" => 208,
    "dwieście dziewięć" => 209,
    "dwieście dziesięć" => 210,
    "dwieście jedenaście" => 211,
    "dwieście dwanaście" => 212,
    "dwieście trzynaście" => 213,
    "dwieście czternaście" => 214,
    "dwieście piętnaście" => 215,
    "dwieście szesnaście" => 216,
    "dwieście siedemnaście" => 217,
    "dwieście osiemnaście" => 218,
    "dwieście dziewiętnaście" => 219,
    "dwieście dwadzieścia" => 220,
    "dwieście dwadzieścia jeden" => 221,
    "dwieście dwadzieścia dwa" => 222,
    "dwieście dwadzieścia trzy" => 223,
    "dwieście dwadzieścia cztery" => 224,
    "dwieście dwadzieścia pięć" => 225,
    "dwieście dwadzieścia sześć" => 226,
    "dwieście dwadzieścia siedem" => 227,
    "dwieście dwadzieścia osiem" => 228,
    "dwieście dwadzieścia dziewięć" => 229,
    "dwieście trzydzieści" => 230,
    "dwieście trzydzieści jeden" => 231,
    "dwieście trzydzieści dwa" => 232,
    "dwieście trzydzieści trzy" => 233,
    "dwieście trzydzieści cztery" => 234,
    "dwieście trzydzieści pięć" => 235,
    "dwieście trzydzieści sześć" => 236,
    "dwieście trzydzieści siedem" => 237,
    "dwieście trzydzieści osiem" => 238,
    "dwieście trzydzieści dziewięć" => 239,
    "dwieście czterdzieści" => 240,
    "dwieście czterdzieści jeden" => 241,
    "dwieście czterdzieści dwa" => 242,
    "dwieście czterdzieści trzy" => 243,
    "dwieście czterdzieści cztery" => 244,
    "dwieście czterdzieści pięć" => 245,
    "dwieście czterdzieści sześć" => 246,
    "dwieście czterdzieści siedem" => 247,
    "dwieście czterdzieści osiem" => 248,
    "dwieście czterdzieści dziewięć" => 249,
    "dwieście pięćdziesiąt" => 250,
    "dwieście pięćdziesiąt jeden" => 251,
    "dwieście pięćdziesiąt dwa" => 252,
    "dwieście pięćdziesiąt trzy" => 253,
    "dwieście pięćdziesiąt cztery" => 254,
    "dwieście pięćdziesiąt pięć" => 255,
    "dwieście pięćdziesiąt sześć" => 256,
    "dwieście pięćdziesiąt siedem" => 257,
    "dwieście pięćdziesiąt osiem" => 258,
    "dwieście pięćdziesiąt dziewięć" => 259,
    "dwieście sześćdziesiąt" => 260,
    "dwieście sześćdziesiąt jeden" => 261,
    "dwieście sześćdziesiąt dwa" => 262,
    "dwieście sześćdziesiąt trzy" => 263,
    "dwieście sześćdziesiąt cztery" => 264,
    "dwieście sześćdziesiąt pięć" => 265,
    "dwieście sześćdziesiąt sześć" => 266,
    "dwieście sześćdziesiąt siedem" => 267,
    "dwieście sześćdziesiąt osiem" => 268,
    "dwieście sześćdziesiąt dziewięć" => 269,
    "dwieście siedemdziesiąt" => 270,
    "dwieście siedemdziesiąt jeden" => 271,
    "dwieście siedemdziesiąt dwa" => 272,
    "dwieście siedemdziesiąt trzy" => 273,
    "dwieście siedemdziesiąt cztery" => 274,
    "dwieście siedemdziesiąt pięć" => 275,
    "dwieście siedemdziesiąt sześć" => 276,
    "dwieście siedemdziesiąt siedem" => 277,
    "dwieście siedemdziesiąt osiem" => 278,
    "dwieście siedemdziesiąt dziewięć" => 279,
    "dwieście osiemdziesiąt" => 280,
    "dwieście osiemdziesiąt jeden" => 281,
    "dwieście osiemdziesiąt dwa" => 282,
    "dwieście osiemdziesiąt trzy" => 283,
    "dwieście osiemdziesiąt cztery" => 284,
    "dwieście osiemdziesiąt pięć" => 285,
    "dwieście osiemdziesiąt sześć" => 286,
    "dwieście osiemdziesiąt siedem" => 287,
    "dwieście osiemdziesiąt osiem" => 288,
    "dwieście osiemdziesiąt dziewięć" => 289,
    "dwieście dziewięćdziesiąt" => 290,
    "dwieście dziewięćdziesiąt jeden" => 291,
    "dwieście dziewięćdziesiąt dwa" => 292,
    "dwieście dziewięćdziesiąt trzy" => 293,
    "dwieście dziewięćdziesiąt cztery" => 294,
    "dwieście dziewięćdziesiąt pięć" => 295,
    "dwieście dziewięćdziesiąt sześć" => 296,
    "dwieście dziewięćdziesiąt siedem" => 297,
    "dwieście dziewięćdziesiąt osiem" => 298,
    "dwieście dziewięćdziesiąt dziewięć" => 299,
    "trzysta" => 300,
    "trzysta jeden" => 301,
    "trzysta dwa" => 302,
    "trzysta trzy" => 303,
    "trzysta cztery" => 304,
    "trzysta pięć" => 305,
    "trzysta sześć" => 306,
    "trzysta siedem" => 307,
    "trzysta osiem" => 308,
    "trzysta dziewięć" => 309,
    "trzysta dziesięć" => 310,
    "trzysta jedenaście" => 311,
    "trzysta dwanaście" => 312,
    "trzysta trzynaście" => 313,
    "trzysta czternaście" => 314,
    "trzysta piętnaście" => 315,
    "trzysta szesnaście" => 316,
    "trzysta siedemnaście" => 317,
    "trzysta osiemnaście" => 318,
    "trzysta dziewiętnaście" => 319,
    "trzysta dwadzieścia" => 320,
    "trzysta dwadzieścia jeden" => 321,
    "trzysta dwadzieścia dwa" => 322,
    "trzysta dwadzieścia trzy" => 323,
    "trzysta dwadzieścia cztery" => 324,
    "trzysta dwadzieścia pięć" => 325,
    "trzysta dwadzieścia sześć" => 326,
    "trzysta dwadzieścia siedem" => 327,
    "trzysta dwadzieścia osiem" => 328,
    "trzysta dwadzieścia dziewięć" => 329,
    "trzysta trzydzieści" => 330,
    "trzysta trzydzieści jeden" => 331,
    "trzysta trzydzieści dwa" => 332,
    "trzysta trzydzieści trzy" => 333,
    "trzysta trzydzieści cztery" => 334,
    "trzysta trzydzieści pięć" => 335,
    "trzysta trzydzieści sześć" => 336,
    "trzysta trzydzieści siedem" => 337,
    "trzysta trzydzieści osiem" => 338,
    "trzysta trzydzieści dziewięć" => 339,
    "trzysta czterdzieści" => 340,
    "trzysta czterdzieści jeden" => 341,
    "trzysta czterdzieści dwa" => 342,
    "trzysta czterdzieści trzy" => 343,
    "trzysta czterdzieści cztery" => 344,
    "trzysta czterdzieści pięć" => 345,
    "trzysta czterdzieści sześć" => 346,
    "trzysta czterdzieści siedem" => 347,
    "trzysta czterdzieści osiem" => 348,
    "trzysta czterdzieści dziewięć" => 349,
    "trzysta pięćdziesiąt" => 350,
    "trzysta pięćdziesiąt jeden" => 351,
    "trzysta pięćdziesiąt dwa" => 352,
    "trzysta pięćdziesiąt trzy" => 353,
    "trzysta pięćdziesiąt cztery" => 354,
    "trzysta pięćdziesiąt pięć" => 355,
    "trzysta pięćdziesiąt sześć" => 356,
    "trzysta pięćdziesiąt siedem" => 357,
    "trzysta pięćdziesiąt osiem" => 358,
    "trzysta pięćdziesiąt dziewięć" => 359,
    "trzysta sześćdziesiąt" => 360,
    "trzysta sześćdziesiąt jeden" => 361,
    "trzysta sześćdziesiąt dwa" => 362,
    "trzysta sześćdziesiąt trzy" => 363,
    "trzysta sześćdziesiąt cztery" => 364,
    "trzysta sześćdziesiąt pięć" => 365,
    "trzysta sześćdziesiąt sześć" => 366,
    "trzysta sześćdziesiąt siedem" => 367,
    "trzysta sześćdziesiąt osiem" => 368,
    "trzysta sześćdziesiąt dziewięć" => 369,
    "trzysta siedemdziesiąt" => 370,
    "trzysta siedemdziesiąt jeden" => 371,
    "trzysta siedemdziesiąt dwa" => 372,
    "trzysta siedemdziesiąt trzy" => 373,
    "trzysta siedemdziesiąt cztery" => 374,
    "trzysta siedemdziesiąt pięć" => 375,
    "trzysta siedemdziesiąt sześć" => 376,
    "trzysta siedemdziesiąt siedem" => 377,
    "trzysta siedemdziesiąt osiem" => 378,
    "trzysta siedemdziesiąt dziewięć" => 379,
    "trzysta osiemdziesiąt" => 380,
    "trzysta osiemdziesiąt jeden" => 381,
    "trzysta osiemdziesiąt dwa" => 382,
    "trzysta osiemdziesiąt trzy" => 383,
    "trzysta osiemdziesiąt cztery" => 384,
    "trzysta osiemdziesiąt pięć" => 385,
    "trzysta osiemdziesiąt sześć" => 386,
    "trzysta osiemdziesiąt siedem" => 387,
    "trzysta osiemdziesiąt osiem" => 388,
    "trzysta osiemdziesiąt dziewięć" => 389,
    "trzysta dziewięćdziesiąt" => 390,
    "trzysta dziewięćdziesiąt jeden" => 391,
    "trzysta dziewięćdziesiąt dwa" => 392,
    "trzysta dziewięćdziesiąt trzy" => 393,
    "trzysta dziewięćdziesiąt cztery" => 394,
    "trzysta dziewięćdziesiąt pięć" => 395,
    "trzysta dziewięćdziesiąt sześć" => 396,
    "trzysta dziewięćdziesiąt siedem" => 397,
    "trzysta dziewięćdziesiąt osiem" => 398,
    "trzysta dziewięćdziesiąt dziewięć" => 399,
    "czterysta" => 400,
    "czterysta jeden" => 401,
    "czterysta dwa" => 402,
    "czterysta trzy" => 403,
    "czterysta cztery" => 404,
    "czterysta pięć" => 405,
    "czterysta sześć" => 406,
    "czterysta siedem" => 407,
    "czterysta osiem" => 408,
    "czterysta dziewięć" => 409,
    "czterysta dziesięć" => 410,
    "czterysta jedenaście" => 411,
    "czterysta dwanaście" => 412,
    "czterysta trzynaście" => 413,
    "czterysta czternaście" => 414,
    "czterysta piętnaście" => 415,
    "czterysta szesnaście" => 416,
    "czterysta siedemnaście" => 417,
    "czterysta osiemnaście" => 418,
    "czterysta dziewiętnaście" => 419,
    "czterysta dwadzieścia" => 420,
    "czterysta dwadzieścia jeden" => 421,
    "czterysta dwadzieścia dwa" => 422,
    "czterysta dwadzieścia trzy" => 423,
    "czterysta dwadzieścia cztery" => 424,
    "czterysta dwadzieścia pięć" => 425,
    "czterysta dwadzieścia sześć" => 426,
    "czterysta dwadzieścia siedem" => 427,
    "czterysta dwadzieścia osiem" => 428,
    "czterysta dwadzieścia dziewięć" => 429,
    "czterysta trzydzieści" => 430,
    "czterysta trzydzieści jeden" => 431,
    "czterysta trzydzieści dwa" => 432,
    "czterysta trzydzieści trzy" => 433,
    "czterysta trzydzieści cztery" => 434,
    "czterysta trzydzieści pięć" => 435,
    "czterysta trzydzieści sześć" => 436,
    "czterysta trzydzieści siedem" => 437,
    "czterysta trzydzieści osiem" => 438,
    "czterysta trzydzieści dziewięć" => 439,
    "czterysta czterdzieści" => 440,
    "czterysta czterdzieści jeden" => 441,
    "czterysta czterdzieści dwa" => 442,
    "czterysta czterdzieści trzy" => 443,
    "czterysta czterdzieści cztery" => 444,
    "czterysta czterdzieści pięć" => 445,
    "czterysta czterdzieści sześć" => 446,
    "czterysta czterdzieści siedem" => 447,
    "czterysta czterdzieści osiem" => 448,
    "czterysta czterdzieści dziewięć" => 449,
    "czterysta pięćdziesiąt" => 450,
    "czterysta pięćdziesiąt jeden" => 451,
    "czterysta pięćdziesiąt dwa" => 452,
    "czterysta pięćdziesiąt trzy" => 453,
    "czterysta pięćdziesiąt cztery" => 454,
    "czterysta pięćdziesiąt pięć" => 455,
    "czterysta pięćdziesiąt sześć" => 456,
    "czterysta pięćdziesiąt siedem" => 457,
    "czterysta pięćdziesiąt osiem" => 458,
    "czterysta pięćdziesiąt dziewięć" => 459,
    "czterysta sześćdziesiąt" => 460,
    "czterysta sześćdziesiąt jeden" => 461,
    "czterysta sześćdziesiąt dwa" => 462,
    "czterysta sześćdziesiąt trzy" => 463,
    "czterysta sześćdziesiąt cztery" => 464,
    "czterysta sześćdziesiąt pięć" => 465,
    "czterysta sześćdziesiąt sześć" => 466,
    "czterysta sześćdziesiąt siedem" => 467,
    "czterysta sześćdziesiąt osiem" => 468,
    "czterysta sześćdziesiąt dziewięć" => 469,
    "czterysta siedemdziesiąt" => 470,
    "czterysta siedemdziesiąt jeden" => 471,
    "czterysta siedemdziesiąt dwa" => 472,
    "czterysta siedemdziesiąt trzy" => 473,
    "czterysta siedemdziesiąt cztery" => 474,
    "czterysta siedemdziesiąt pięć" => 475,
    "czterysta siedemdziesiąt sześć" => 476,
    "czterysta siedemdziesiąt siedem" => 477,
    "czterysta siedemdziesiąt osiem" => 478,
    "czterysta siedemdziesiąt dziewięć" => 479,
    "czterysta osiemdziesiąt" => 480,
    "czterysta osiemdziesiąt jeden" => 481,
    "czterysta osiemdziesiąt dwa" => 482,
    "czterysta osiemdziesiąt trzy" => 483,
    "czterysta osiemdziesiąt cztery" => 484,
    "czterysta osiemdziesiąt pięć" => 485,
    "czterysta osiemdziesiąt sześć" => 486,
    "czterysta osiemdziesiąt siedem" => 487,
    "czterysta osiemdziesiąt osiem" => 488,
    "czterysta osiemdziesiąt dziewięć" => 489,
    "czterysta dziewięćdziesiąt" => 490,
    "czterysta dziewięćdziesiąt jeden" => 491,
    "czterysta dziewięćdziesiąt dwa" => 492,
    "czterysta dziewięćdziesiąt trzy" => 493,
    "czterysta dziewięćdziesiąt cztery" => 494,
    "czterysta dziewięćdziesiąt pięć" => 495,
    "czterysta dziewięćdziesiąt sześć" => 496,
    "czterysta dziewięćdziesiąt siedem" => 497,
    "czterysta dziewięćdziesiąt osiem" => 498,
    "czterysta dziewięćdziesiąt dziewięć" => 499,
    "pięćset" => 500,
    "pięćset jeden" => 501,
    "pięćset dwa" => 502,
    "pięćset trzy" => 503,
    "pięćset cztery" => 504,
    "pięćset pięć" => 505,
    "pięćset sześć" => 506,
    "pięćset siedem" => 507,
    "pięćset osiem" => 508,
    "pięćset dziewięć" => 509,
    "pięćset dziesięć" => 510,
    "pięćset jedenaście" => 511,
    "pięćset dwanaście" => 512,
    "pięćset trzynaście" => 513,
    "pięćset czternaście" => 514,
    "pięćset piętnaście" => 515,
    "pięćset szesnaście" => 516,
    "pięćset siedemnaście" => 517,
    "pięćset osiemnaście" => 518,
    "pięćset dziewiętnaście" => 519,
    "pięćset dwadzieścia" => 520,
    "pięćset dwadzieścia jeden" => 521,
    "pięćset dwadzieścia dwa" => 522,
    "pięćset dwadzieścia trzy" => 523,
    "pięćset dwadzieścia cztery" => 524,
    "pięćset dwadzieścia pięć" => 525,
    "pięćset dwadzieścia sześć" => 526,
    "pięćset dwadzieścia siedem" => 527,
    "pięćset dwadzieścia osiem" => 528,
    "pięćset dwadzieścia dziewięć" => 529,
    "pięćset trzydzieści" => 530,
    "pięćset trzydzieści jeden" => 531,
    "pięćset trzydzieści dwa" => 532,
    "pięćset trzydzieści trzy" => 533,
    "pięćset trzydzieści cztery" => 534,
    "pięćset trzydzieści pięć" => 535,
    "pięćset trzydzieści sześć" => 536,
    "pięćset trzydzieści siedem" => 537,
    "pięćset trzydzieści osiem" => 538,
    "pięćset trzydzieści dziewięć" => 539,
    "pięćset czterdzieści" => 540,
    "pięćset czterdzieści jeden" => 541,
    "pięćset czterdzieści dwa" => 542,
    "pięćset czterdzieści trzy" => 543,
    "pięćset czterdzieści cztery" => 544,
    "pięćset czterdzieści pięć" => 545,
    "pięćset czterdzieści sześć" => 546,
    "pięćset czterdzieści siedem" => 547,
    "pięćset czterdzieści osiem" => 548,
    "pięćset czterdzieści dziewięć" => 549,
    "pięćset pięćdziesiąt" => 550,
    "pięćset pięćdziesiąt jeden" => 551,
    "pięćset pięćdziesiąt dwa" => 552,
    "pięćset pięćdziesiąt trzy" => 553,
    "pięćset pięćdziesiąt cztery" => 554,
    "pięćset pięćdziesiąt pięć" => 555,
    "pięćset pięćdziesiąt sześć" => 556,
    "pięćset pięćdziesiąt siedem" => 557,
    "pięćset pięćdziesiąt osiem" => 558,
    "pięćset pięćdziesiąt dziewięć" => 559,
    "pięćset sześćdziesiąt" => 560,
    "pięćset sześćdziesiąt jeden" => 561,
    "pięćset sześćdziesiąt dwa" => 562,
    "pięćset sześćdziesiąt trzy" => 563,
    "pięćset sześćdziesiąt cztery" => 564,
    "pięćset sześćdziesiąt pięć" => 565,
    "pięćset sześćdziesiąt sześć" => 566,
    "pięćset sześćdziesiąt siedem" => 567,
    "pięćset sześćdziesiąt osiem" => 568,
    "pięćset sześćdziesiąt dziewięć" => 569,
    "pięćset siedemdziesiąt" => 570,
    "pięćset siedemdziesiąt jeden" => 571,
    "pięćset siedemdziesiąt dwa" => 572,
    "pięćset siedemdziesiąt trzy" => 573,
    "pięćset siedemdziesiąt cztery" => 574,
    "pięćset siedemdziesiąt pięć" => 575,
    "pięćset siedemdziesiąt sześć" => 576,
    "pięćset siedemdziesiąt siedem" => 577,
    "pięćset siedemdziesiąt osiem" => 578,
    "pięćset siedemdziesiąt dziewięć" => 579,
    "pięćset osiemdziesiąt" => 580,
    "pięćset osiemdziesiąt jeden" => 581,
    "pięćset osiemdziesiąt dwa" => 582,
    "pięćset osiemdziesiąt trzy" => 583,
    "pięćset osiemdziesiąt cztery" => 584,
    "pięćset osiemdziesiąt pięć" => 585,
    "pięćset osiemdziesiąt sześć" => 586,
    "pięćset osiemdziesiąt siedem" => 587,
    "pięćset osiemdziesiąt osiem" => 588,
    "pięćset osiemdziesiąt dziewięć" => 589,
    "pięćset dziewięćdziesiąt" => 590,
    "pięćset dziewięćdziesiąt jeden" => 591,
    "pięćset dziewięćdziesiąt dwa" => 592,
    "pięćset dziewięćdziesiąt trzy" => 593,
    "pięćset dziewięćdziesiąt cztery" => 594,
    "pięćset dziewięćdziesiąt pięć" => 595,
    "pięćset dziewięćdziesiąt sześć" => 596,
    "pięćset dziewięćdziesiąt siedem" => 597,
    "pięćset dziewięćdziesiąt osiem" => 598,
    "pięćset dziewięćdziesiąt dziewięć" => 599,
    "sześćset" => 600,
    "sześćset jeden" => 601,
    "sześćset dwa" => 602,
    "sześćset trzy" => 603,
    "sześćset cztery" => 604,
    "sześćset pięć" => 605,
    "sześćset sześć" => 606,
    "sześćset siedem" => 607,
    "sześćset osiem" => 608,
    "sześćset dziewięć" => 609,
    "sześćset dziesięć" => 610,
    "sześćset jedenaście" => 611,
    "sześćset dwanaście" => 612,
    "sześćset trzynaście" => 613,
    "sześćset czternaście" => 614,
    "sześćset piętnaście" => 615,
    "sześćset szesnaście" => 616,
    "sześćset siedemnaście" => 617,
    "sześćset osiemnaście" => 618,
    "sześćset dziewiętnaście" => 619,
    "sześćset dwadzieścia" => 620,
    "sześćset dwadzieścia jeden" => 621,
    "sześćset dwadzieścia dwa" => 622,
    "sześćset dwadzieścia trzy" => 623,
    "sześćset dwadzieścia cztery" => 624,
    "sześćset dwadzieścia pięć" => 625,
    "sześćset dwadzieścia sześć" => 626,
    "sześćset dwadzieścia siedem" => 627,
    "sześćset dwadzieścia osiem" => 628,
    "sześćset dwadzieścia dziewięć" => 629,
    "sześćset trzydzieści" => 630,
    "sześćset trzydzieści jeden" => 631,
    "sześćset trzydzieści dwa" => 632,
    "sześćset trzydzieści trzy" => 633,
    "sześćset trzydzieści cztery" => 634,
    "sześćset trzydzieści pięć" => 635,
    "sześćset trzydzieści sześć" => 636,
    "sześćset trzydzieści siedem" => 637,
    "sześćset trzydzieści osiem" => 638,
    "sześćset trzydzieści dziewięć" => 639,
    "sześćset czterdzieści" => 640,
    "sześćset czterdzieści jeden" => 641,
    "sześćset czterdzieści dwa" => 642,
    "sześćset czterdzieści trzy" => 643,
    "sześćset czterdzieści cztery" => 644,
    "sześćset czterdzieści pięć" => 645,
    "sześćset czterdzieści sześć" => 646,
    "sześćset czterdzieści siedem" => 647,
    "sześćset czterdzieści osiem" => 648,
    "sześćset czterdzieści dziewięć" => 649,
    "sześćset pięćdziesiąt" => 650,
    "sześćset pięćdziesiąt jeden" => 651,
    "sześćset pięćdziesiąt dwa" => 652,
    "sześćset pięćdziesiąt trzy" => 653,
    "sześćset pięćdziesiąt cztery" => 654,
    "sześćset pięćdziesiąt pięć" => 655,
    "sześćset pięćdziesiąt sześć" => 656,
    "sześćset pięćdziesiąt siedem" => 657,
    "sześćset pięćdziesiąt osiem" => 658,
    "sześćset pięćdziesiąt dziewięć" => 659,
    "sześćset sześćdziesiąt" => 660,
    "sześćset sześćdziesiąt jeden" => 661,
    "sześćset sześćdziesiąt dwa" => 662,
    "sześćset sześćdziesiąt trzy" => 663,
    "sześćset sześćdziesiąt cztery" => 664,
    "sześćset sześćdziesiąt pięć" => 665,
    "sześćset sześćdziesiąt sześć" => 666,
    "sześćset sześćdziesiąt siedem" => 667,
    "sześćset sześćdziesiąt osiem" => 668,
    "sześćset sześćdziesiąt dziewięć" => 669,
    "sześćset siedemdziesiąt" => 670,
    "sześćset siedemdziesiąt jeden" => 671,
    "sześćset siedemdziesiąt dwa" => 672,
    "sześćset siedemdziesiąt trzy" => 673,
    "sześćset siedemdziesiąt cztery" => 674,
    "sześćset siedemdziesiąt pięć" => 675,
    "sześćset siedemdziesiąt sześć" => 676,
    "sześćset siedemdziesiąt siedem" => 677,
    "sześćset siedemdziesiąt osiem" => 678,
    "sześćset siedemdziesiąt dziewięć" => 679,
    "sześćset osiemdziesiąt" => 680,
    "sześćset osiemdziesiąt jeden" => 681,
    "sześćset osiemdziesiąt dwa" => 682,
    "sześćset osiemdziesiąt trzy" => 683,
    "sześćset osiemdziesiąt cztery" => 684,
    "sześćset osiemdziesiąt pięć" => 685,
    "sześćset osiemdziesiąt sześć" => 686,
    "sześćset osiemdziesiąt siedem" => 687,
    "sześćset osiemdziesiąt osiem" => 688,
    "sześćset osiemdziesiąt dziewięć" => 689,
    "sześćset dziewięćdziesiąt" => 690,
    "sześćset dziewięćdziesiąt jeden" => 691,
    "sześćset dziewięćdziesiąt dwa" => 692,
    "sześćset dziewięćdziesiąt trzy" => 693,
    "sześćset dziewięćdziesiąt cztery" => 694,
    "sześćset dziewięćdziesiąt pięć" => 695,
    "sześćset dziewięćdziesiąt sześć" => 696,
    "sześćset dziewięćdziesiąt siedem" => 697,
    "sześćset dziewięćdziesiąt osiem" => 698,
    "sześćset dziewięćdziesiąt dziewięć" => 699,
    "siedemset" => 700,
    "siedemset jeden" => 701,
    "siedemset dwa" => 702,
    "siedemset trzy" => 703,
    "siedemset cztery" => 704,
    "siedemset pięć" => 705,
    "siedemset sześć" => 706,
    "siedemset siedem" => 707,
    "siedemset osiem" => 708,
    "siedemset dziewięć" => 709,
    "siedemset dziesięć" => 710,
    "siedemset jedenaście" => 711,
    "siedemset dwanaście" => 712,
    "siedemset trzynaście" => 713,
    "siedemset czternaście" => 714,
    "siedemset piętnaście" => 715,
    "siedemset szesnaście" => 716,
    "siedemset siedemnaście" => 717,
    "siedemset osiemnaście" => 718,
    "siedemset dziewiętnaście" => 719,
    "siedemset dwadzieścia" => 720,
    "siedemset dwadzieścia jeden" => 721,
    "siedemset dwadzieścia dwa" => 722,
    "siedemset dwadzieścia trzy" => 723,
    "siedemset dwadzieścia cztery" => 724,
    "siedemset dwadzieścia pięć" => 725,
    "siedemset dwadzieścia sześć" => 726,
    "siedemset dwadzieścia siedem" => 727,
    "siedemset dwadzieścia osiem" => 728,
    "siedemset dwadzieścia dziewięć" => 729,
    "siedemset trzydzieści" => 730,
    "siedemset trzydzieści jeden" => 731,
    "siedemset trzydzieści dwa" => 732,
    "siedemset trzydzieści trzy" => 733,
    "siedemset trzydzieści cztery" => 734,
    "siedemset trzydzieści pięć" => 735,
    "siedemset trzydzieści sześć" => 736,
    "siedemset trzydzieści siedem" => 737,
    "siedemset trzydzieści osiem" => 738,
    "siedemset trzydzieści dziewięć" => 739,
    "siedemset czterdzieści" => 740,
    "siedemset czterdzieści jeden" => 741,
    "siedemset czterdzieści dwa" => 742,
    "siedemset czterdzieści trzy" => 743,
    "siedemset czterdzieści cztery" => 744,
    "siedemset czterdzieści pięć" => 745,
    "siedemset czterdzieści sześć" => 746,
    "siedemset czterdzieści siedem" => 747,
    "siedemset czterdzieści osiem" => 748,
    "siedemset czterdzieści dziewięć" => 749,
    "siedemset pięćdziesiąt" => 750,
    "siedemset pięćdziesiąt jeden" => 751,
    "siedemset pięćdziesiąt dwa" => 752,
    "siedemset pięćdziesiąt trzy" => 753,
    "siedemset pięćdziesiąt cztery" => 754,
    "siedemset pięćdziesiąt pięć" => 755,
    "siedemset pięćdziesiąt sześć" => 756,
    "siedemset pięćdziesiąt siedem" => 757,
    "siedemset pięćdziesiąt osiem" => 758,
    "siedemset pięćdziesiąt dziewięć" => 759,
    "siedemset sześćdziesiąt" => 760,
    "siedemset sześćdziesiąt jeden" => 761,
    "siedemset sześćdziesiąt dwa" => 762,
    "siedemset sześćdziesiąt trzy" => 763,
    "siedemset sześćdziesiąt cztery" => 764,
    "siedemset sześćdziesiąt pięć" => 765,
    "siedemset sześćdziesiąt sześć" => 766,
    "siedemset sześćdziesiąt siedem" => 767,
    "siedemset sześćdziesiąt osiem" => 768,
    "siedemset sześćdziesiąt dziewięć" => 769,
    "siedemset siedemdziesiąt" => 770,
    "siedemset siedemdziesiąt jeden" => 771,
    "siedemset siedemdziesiąt dwa" => 772,
    "siedemset siedemdziesiąt trzy" => 773,
    "siedemset siedemdziesiąt cztery" => 774,
    "siedemset siedemdziesiąt pięć" => 775,
    "siedemset siedemdziesiąt sześć" => 776,
    "siedemset siedemdziesiąt siedem" => 777,
    "siedemset siedemdziesiąt osiem" => 778,
    "siedemset siedemdziesiąt dziewięć" => 779,
    "siedemset osiemdziesiąt" => 780,
    "siedemset osiemdziesiąt jeden" => 781,
    "siedemset osiemdziesiąt dwa" => 782,
    "siedemset osiemdziesiąt trzy" => 783,
    "siedemset osiemdziesiąt cztery" => 784,
    "siedemset osiemdziesiąt pięć" => 785,
    "siedemset osiemdziesiąt sześć" => 786,
    "siedemset osiemdziesiąt siedem" => 787,
    "siedemset osiemdziesiąt osiem" => 788,
    "siedemset osiemdziesiąt dziewięć" => 789,
    "siedemset dziewięćdziesiąt" => 790,
    "siedemset dziewięćdziesiąt jeden" => 791,
    "siedemset dziewięćdziesiąt dwa" => 792,
    "siedemset dziewięćdziesiąt trzy" => 793,
    "siedemset dziewięćdziesiąt cztery" => 794,
    "siedemset dziewięćdziesiąt pięć" => 795,
    "siedemset dziewięćdziesiąt sześć" => 796,
    "siedemset dziewięćdziesiąt siedem" => 797,
    "siedemset dziewięćdziesiąt osiem" => 798,
    "siedemset dziewięćdziesiąt dziewięć" => 799,
    "osiemset" => 800,
    "osiemset jeden" => 801,
    "osiemset dwa" => 802,
    "osiemset trzy" => 803,
    "osiemset cztery" => 804,
    "osiemset pięć" => 805,
    "osiemset sześć" => 806,
    "osiemset siedem" => 807,
    "osiemset osiem" => 808,
    "osiemset dziewięć" => 809,
    "osiemset dziesięć" => 810,
    "osiemset jedenaście" => 811,
    "osiemset dwanaście" => 812,
    "osiemset trzynaście" => 813,
    "osiemset czternaście" => 814,
    "osiemset piętnaście" => 815,
    "osiemset szesnaście" => 816,
    "osiemset siedemnaście" => 817,
    "osiemset osiemnaście" => 818,
    "osiemset dziewiętnaście" => 819,
    "osiemset dwadzieścia" => 820,
    "osiemset dwadzieścia jeden" => 821,
    "osiemset dwadzieścia dwa" => 822,
    "osiemset dwadzieścia trzy" => 823,
    "osiemset dwadzieścia cztery" => 824,
    "osiemset dwadzieścia pięć" => 825,
    "osiemset dwadzieścia sześć" => 826,
    "osiemset dwadzieścia siedem" => 827,
    "osiemset dwadzieścia osiem" => 828,
    "osiemset dwadzieścia dziewięć" => 829,
    "osiemset trzydzieści" => 830,
    "osiemset trzydzieści jeden" => 831,
    "osiemset trzydzieści dwa" => 832,
    "osiemset trzydzieści trzy" => 833,
    "osiemset trzydzieści cztery" => 834,
    "osiemset trzydzieści pięć" => 835,
    "osiemset trzydzieści sześć" => 836,
    "osiemset trzydzieści siedem" => 837,
    "osiemset trzydzieści osiem" => 838,
    "osiemset trzydzieści dziewięć" => 839,
    "osiemset czterdzieści" => 840,
    "osiemset czterdzieści jeden" => 841,
    "osiemset czterdzieści dwa" => 842,
    "osiemset czterdzieści trzy" => 843,
    "osiemset czterdzieści cztery" => 844,
    "osiemset czterdzieści pięć" => 845,
    "osiemset czterdzieści sześć" => 846,
    "osiemset czterdzieści siedem" => 847,
    "osiemset czterdzieści osiem" => 848,
    "osiemset czterdzieści dziewięć" => 849,
    "osiemset pięćdziesiąt" => 850,
    "osiemset pięćdziesiąt jeden" => 851,
    "osiemset pięćdziesiąt dwa" => 852,
    "osiemset pięćdziesiąt trzy" => 853,
    "osiemset pięćdziesiąt cztery" => 854,
    "osiemset pięćdziesiąt pięć" => 855,
    "osiemset pięćdziesiąt sześć" => 856,
    "osiemset pięćdziesiąt siedem" => 857,
    "osiemset pięćdziesiąt osiem" => 858,
    "osiemset pięćdziesiąt dziewięć" => 859,
    "osiemset sześćdziesiąt" => 860,
    "osiemset sześćdziesiąt jeden" => 861,
    "osiemset sześćdziesiąt dwa" => 862,
    "osiemset sześćdziesiąt trzy" => 863,
    "osiemset sześćdziesiąt cztery" => 864,
    "osiemset sześćdziesiąt pięć" => 865,
    "osiemset sześćdziesiąt sześć" => 866,
    "osiemset sześćdziesiąt siedem" => 867,
    "osiemset sześćdziesiąt osiem" => 868,
    "osiemset sześćdziesiąt dziewięć" => 869,
    "osiemset siedemdziesiąt" => 870,
    "osiemset siedemdziesiąt jeden" => 871,
    "osiemset siedemdziesiąt dwa" => 872,
    "osiemset siedemdziesiąt trzy" => 873,
    "osiemset siedemdziesiąt cztery" => 874,
    "osiemset siedemdziesiąt pięć" => 875,
    "osiemset siedemdziesiąt sześć" => 876,
    "osiemset siedemdziesiąt siedem" => 877,
    "osiemset siedemdziesiąt osiem" => 878,
    "osiemset siedemdziesiąt dziewięć" => 879,
    "osiemset osiemdziesiąt" => 880,
    "osiemset osiemdziesiąt jeden" => 881,
    "osiemset osiemdziesiąt dwa" => 882,
    "osiemset osiemdziesiąt trzy" => 883,
    "osiemset osiemdziesiąt cztery" => 884,
    "osiemset osiemdziesiąt pięć" => 885,
    "osiemset osiemdziesiąt sześć" => 886,
    "osiemset osiemdziesiąt siedem" => 887,
    "osiemset osiemdziesiąt osiem" => 888,
    "osiemset osiemdziesiąt dziewięć" => 889,
    "osiemset dziewięćdziesiąt" => 890,
    "osiemset dziewięćdziesiąt jeden" => 891,
    "osiemset dziewięćdziesiąt dwa" => 892,
    "osiemset dziewięćdziesiąt trzy" => 893,
    "osiemset dziewięćdziesiąt cztery" => 894,
    "osiemset dziewięćdziesiąt pięć" => 895,
    "osiemset dziewięćdziesiąt sześć" => 896,
    "osiemset dziewięćdziesiąt siedem" => 897,
    "osiemset dziewięćdziesiąt osiem" => 898,
    "osiemset dziewięćdziesiąt dziewięć" => 899,
    "dziewięćset" => 900,
    "dziewięćset jeden" => 901,
    "dziewięćset dwa" => 902,
    "dziewięćset trzy" => 903,
    "dziewięćset cztery" => 904,
    "dziewięćset pięć" => 905,
    "dziewięćset sześć" => 906,
    "dziewięćset siedem" => 907,
    "dziewięćset osiem" => 908,
    "dziewięćset dziewięć" => 909,
    "dziewięćset dziesięć" => 910,
    "dziewięćset jedenaście" => 911,
    "dziewięćset dwanaście" => 912,
    "dziewięćset trzynaście" => 913,
    "dziewięćset czternaście" => 914,
    "dziewięćset piętnaście" => 915,
    "dziewięćset szesnaście" => 916,
    "dziewięćset siedemnaście" => 917,
    "dziewięćset osiemnaście" => 918,
    "dziewięćset dziewiętnaście" => 919,
    "dziewięćset dwadzieścia" => 920,
    "dziewięćset dwadzieścia jeden" => 921,
    "dziewięćset dwadzieścia dwa" => 922,
    "dziewięćset dwadzieścia trzy" => 923,
    "dziewięćset dwadzieścia cztery" => 924,
    "dziewięćset dwadzieścia pięć" => 925,
    "dziewięćset dwadzieścia sześć" => 926,
    "dziewięćset dwadzieścia siedem" => 927,
    "dziewięćset dwadzieścia osiem" => 928,
    "dziewięćset dwadzieścia dziewięć" => 929,
    "dziewięćset trzydzieści" => 930,
    "dziewięćset trzydzieści jeden" => 931,
    "dziewięćset trzydzieści dwa" => 932,
    "dziewięćset trzydzieści trzy" => 933,
    "dziewięćset trzydzieści cztery" => 934,
    "dziewięćset trzydzieści pięć" => 935,
    "dziewięćset trzydzieści sześć" => 936,
    "dziewięćset trzydzieści siedem" => 937,
    "dziewięćset trzydzieści osiem" => 938,
    "dziewięćset trzydzieści dziewięć" => 939,
    "dziewięćset czterdzieści" => 940,
    "dziewięćset czterdzieści jeden" => 941,
    "dziewięćset czterdzieści dwa" => 942,
    "dziewięćset czterdzieści trzy" => 943,
    "dziewięćset czterdzieści cztery" => 944,
    "dziewięćset czterdzieści pięć" => 945,
    "dziewięćset czterdzieści sześć" => 946,
    "dziewięćset czterdzieści siedem" => 947,
    "dziewięćset czterdzieści osiem" => 948,
    "dziewięćset czterdzieści dziewięć" => 949,
    "dziewięćset pięćdziesiąt" => 950,
    "dziewięćset pięćdziesiąt jeden" => 951,
    "dziewięćset pięćdziesiąt dwa" => 952,
    "dziewięćset pięćdziesiąt trzy" => 953,
    "dziewięćset pięćdziesiąt cztery" => 954,
    "dziewięćset pięćdziesiąt pięć" => 955,
    "dziewięćset pięćdziesiąt sześć" => 956,
    "dziewięćset pięćdziesiąt siedem" => 957,
    "dziewięćset pięćdziesiąt osiem" => 958,
    "dziewięćset pięćdziesiąt dziewięć" => 959,
    "dziewięćset sześćdziesiąt" => 960,
    "dziewięćset sześćdziesiąt jeden" => 961,
    "dziewięćset sześćdziesiąt dwa" => 962,
    "dziewięćset sześćdziesiąt trzy" => 963,
    "dziewięćset sześćdziesiąt cztery" => 964,
    "dziewięćset sześćdziesiąt pięć" => 965,
    "dziewięćset sześćdziesiąt sześć" => 966,
    "dziewięćset sześćdziesiąt siedem" => 967,
    "dziewięćset sześćdziesiąt osiem" => 968,
    "dziewięćset sześćdziesiąt dziewięć" => 969,
    "dziewięćset siedemdziesiąt" => 970,
    "dziewięćset siedemdziesiąt jeden" => 971,
    "dziewięćset siedemdziesiąt dwa" => 972,
    "dziewięćset siedemdziesiąt trzy" => 973,
    "dziewięćset siedemdziesiąt cztery" => 974,
    "dziewięćset siedemdziesiąt pięć" => 975,
    "dziewięćset siedemdziesiąt sześć" => 976,
    "dziewięćset siedemdziesiąt siedem" => 977,
    "dziewięćset siedemdziesiąt osiem" => 978,
    "dziewięćset siedemdziesiąt dziewięć" => 979,
    "dziewięćset osiemdziesiąt" => 980,
    "dziewięćset osiemdziesiąt jeden" => 981,
    "dziewięćset osiemdziesiąt dwa" => 982,
    "dziewięćset osiemdziesiąt trzy" => 983,
    "dziewięćset osiemdziesiąt cztery" => 984,
    "dziewięćset osiemdziesiąt pięć" => 985,
    "dziewięćset osiemdziesiąt sześć" => 986,
    "dziewięćset osiemdziesiąt siedem" => 987,
    "dziewięćset osiemdziesiąt osiem" => 988,
    "dziewięćset osiemdziesiąt dziewięć" => 989,
    "dziewięćset dziewięćdziesiąt" => 990,
    "dziewięćset dziewięćdziesiąt jeden" => 991,
    "dziewięćset dziewięćdziesiąt dwa" => 992,
    "dziewięćset dziewięćdziesiąt trzy" => 993,
    "dziewięćset dziewięćdziesiąt cztery" => 994,
    "dziewięćset dziewięćdziesiąt pięć" => 995,
    "dziewięćset dziewięćdziesiąt sześć" => 996,
    "dziewięćset dziewięćdziesiąt siedem" => 997,
    "dziewięćset dziewięćdziesiąt osiem" => 998,
    "dziewięćset dziewięćdziesiąt dziewięć" => 999,
};

pub static U8_NUMMAP: Map<&'static str, u8> = phf_map! {
    "zero" => 0,
    "jeden" => 1,
    "dwa" => 2,
    "trzy" => 3,
    "cztery" => 4,
    "pięć" => 5,
    "sześć" => 6,
    "siedem" => 7,
    "osiem" => 8,
    "dziewięć" => 9,
    "dziesięć" => 10,
    "jedenaście" => 11,
    "dwanaście" => 12,
    "trzynaście" => 13,
    "czternaście" => 14,
    "piętnaście" => 15,
    "szesnaście" => 16,
    "siedemnaście" => 17,
    "osiemnaście" => 18,
    "dziewiętnaście" => 19,
    "dwadzieścia" => 20,
    "dwadzieścia jeden" => 21,
    "dwadzieścia dwa" => 22,
    "dwadzieścia trzy" => 23,
    "dwadzieścia cztery" => 24,
    "dwadzieścia pięć" => 25,
    "dwadzieścia sześć" => 26,
    "dwadzieścia siedem" => 27,
    "dwadzieścia osiem" => 28,
    "dwadzieścia dziewięć" => 29,
    "trzydzieści" => 30,
    "trzydzieści jeden" => 31,
    "trzydzieści dwa" => 32,
    "trzydzieści trzy" => 33,
    "trzydzieści cztery" => 34,
    "trzydzieści pięć" => 35,
    "trzydzieści sześć" => 36,
    "trzydzieści siedem" => 37,
    "trzydzieści osiem" => 38,
    "trzydzieści dziewięć" => 39,
    "czterdzieści" => 40,
    "czterdzieści jeden" => 41,
    "czterdzieści dwa" => 42,
    "czterdzieści trzy" => 43,
    "czterdzieści cztery" => 44,
    "czterdzieści pięć" => 45,
    "czterdzieści sześć" => 46,
    "czterdzieści siedem" => 47,
    "czterdzieści osiem" => 48,
    "czterdzieści dziewięć" => 49,
    "pięćdziesiąt" => 50,
    "pięćdziesiąt jeden" => 51,
    "pięćdziesiąt dwa" => 52,
    "pięćdziesiąt trzy" => 53,
    "pięćdziesiąt cztery" => 54,
    "pięćdziesiąt pięć" => 55,
    "pięćdziesiąt sześć" => 56,
    "pięćdziesiąt siedem" => 57,
    "pięćdziesiąt osiem" => 58,
    "pięćdziesiąt dziewięć" => 59,
    "sześćdziesiąt" => 60,
    "sześćdziesiąt jeden" => 61,
    "sześćdziesiąt dwa" => 62,
    "sześćdziesiąt trzy" => 63,
    "sześćdziesiąt cztery" => 64,
    "sześćdziesiąt pięć" => 65,
    "sześćdziesiąt sześć" => 66,
    "sześćdziesiąt siedem" => 67,
    "sześćdziesiąt osiem" => 68,
    "sześćdziesiąt dziewięć" => 69,
    "siedemdziesiąt" => 70,
    "siedemdziesiąt jeden" => 71,
    "siedemdziesiąt dwa" => 72,
    "siedemdziesiąt trzy" => 73,
    "siedemdziesiąt cztery" => 74,
    "siedemdziesiąt pięć" => 75,
    "siedemdziesiąt sześć" => 76,
    "siedemdziesiąt siedem" => 77,
    "siedemdziesiąt osiem" => 78,
    "siedemdziesiąt dziewięć" => 79,
    "osiemdziesiąt" => 80,
    "osiemdziesiąt jeden" => 81,
    "osiemdziesiąt dwa" => 82,
    "osiemdziesiąt trzy" => 83,
    "osiemdziesiąt cztery" => 84,
    "osiemdziesiąt pięć" => 85,
    "osiemdziesiąt sześć" => 86,
    "osiemdziesiąt siedem" => 87,
    "osiemdziesiąt osiem" => 88,
    "osiemdziesiąt dziewięć" => 89,
    "dziewięćdziesiąt" => 90,
    "dziewięćdziesiąt jeden" => 91,
    "dziewięćdziesiąt dwa" => 92,
    "dziewięćdziesiąt trzy" => 93,
    "dziewięćdziesiąt cztery" => 94,
    "dziewięćdziesiąt pięć" => 95,
    "dziewięćdziesiąt sześć" => 96,
    "dziewięćdziesiąt siedem" => 97,
    "dziewięćdziesiąt osiem" => 98,
    "dziewięćdziesiąt dziewięć" => 99,
    "sto" => 100,
    "sto jeden" => 101,
    "sto dwa" => 102,
    "sto trzy" => 103,
    "sto cztery" => 104,
    "sto pięć" => 105,
    "sto sześć" => 106,
    "sto siedem" => 107,
    "sto osiem" => 108,
    "sto dziewięć" => 109,
    "sto dziesięć" => 110,
    "sto jedenaście" => 111,
    "sto dwanaście" => 112,
    "sto trzynaście" => 113,
    "sto czternaście" => 114,
    "sto piętnaście" => 115,
    "sto szesnaście" => 116,
    "sto siedemnaście" => 117,
    "sto osiemnaście" => 118,
    "sto dziewiętnaście" => 119,
    "sto dwadzieścia" => 120,
    "sto dwadzieścia jeden" => 121,
    "sto dwadzieścia dwa" => 122,
    "sto dwadzieścia trzy" => 123,
    "sto dwadzieścia cztery" => 124,
    "sto dwadzieścia pięć" => 125,
    "sto dwadzieścia sześć" => 126,
    "sto dwadzieścia siedem" => 127,
    "sto dwadzieścia osiem" => 128,
    "sto dwadzieścia dziewięć" => 129,
    "sto trzydzieści" => 130,
    "sto trzydzieści jeden" => 131,
    "sto trzydzieści dwa" => 132,
    "sto trzydzieści trzy" => 133,
    "sto trzydzieści cztery" => 134,
    "sto trzydzieści pięć" => 135,
    "sto trzydzieści sześć" => 136,
    "sto trzydzieści siedem" => 137,
    "sto trzydzieści osiem" => 138,
    "sto trzydzieści dziewięć" => 139,
    "sto czterdzieści" => 140,
    "sto czterdzieści jeden" => 141,
    "sto czterdzieści dwa" => 142,
    "sto czterdzieści trzy" => 143,
    "sto czterdzieści cztery" => 144,
    "sto czterdzieści pięć" => 145,
    "sto czterdzieści sześć" => 146,
    "sto czterdzieści siedem" => 147,
    "sto czterdzieści osiem" => 148,
    "sto czterdzieści dziewięć" => 149,
    "sto pięćdziesiąt" => 150,
    "sto pięćdziesiąt jeden" => 151,
    "sto pięćdziesiąt dwa" => 152,
    "sto pięćdziesiąt trzy" => 153,
    "sto pięćdziesiąt cztery" => 154,
    "sto pięćdziesiąt pięć" => 155,
    "sto pięćdziesiąt sześć" => 156,
    "sto pięćdziesiąt siedem" => 157,
    "sto pięćdziesiąt osiem" => 158,
    "sto pięćdziesiąt dziewięć" => 159,
    "sto sześćdziesiąt" => 160,
    "sto sześćdziesiąt jeden" => 161,
    "sto sześćdziesiąt dwa" => 162,
    "sto sześćdziesiąt trzy" => 163,
    "sto sześćdziesiąt cztery" => 164,
    "sto sześćdziesiąt pięć" => 165,
    "sto sześćdziesiąt sześć" => 166,
    "sto sześćdziesiąt siedem" => 167,
    "sto sześćdziesiąt osiem" => 168,
    "sto sześćdziesiąt dziewięć" => 169,
    "sto siedemdziesiąt" => 170,
    "sto siedemdziesiąt jeden" => 171,
    "sto siedemdziesiąt dwa" => 172,
    "sto siedemdziesiąt trzy" => 173,
    "sto siedemdziesiąt cztery" => 174,
    "sto siedemdziesiąt pięć" => 175,
    "sto siedemdziesiąt sześć" => 176,
    "sto siedemdziesiąt siedem" => 177,
    "sto siedemdziesiąt osiem" => 178,
    "sto siedemdziesiąt dziewięć" => 179,
    "sto osiemdziesiąt" => 180,
    "sto osiemdziesiąt jeden" => 181,
    "sto osiemdziesiąt dwa" => 182,
    "sto osiemdziesiąt trzy" => 183,
    "sto osiemdziesiąt cztery" => 184,
    "sto osiemdziesiąt pięć" => 185,
    "sto osiemdziesiąt sześć" => 186,
    "sto osiemdziesiąt siedem" => 187,
    "sto osiemdziesiąt osiem" => 188,
    "sto osiemdziesiąt dziewięć" => 189,
    "sto dziewięćdziesiąt" => 190,
    "sto dziewięćdziesiąt jeden" => 191,
    "sto dziewięćdziesiąt dwa" => 192,
    "sto dziewięćdziesiąt trzy" => 193,
    "sto dziewięćdziesiąt cztery" => 194,
    "sto dziewięćdziesiąt pięć" => 195,
    "sto dziewięćdziesiąt sześć" => 196,
    "sto dziewięćdziesiąt siedem" => 197,
    "sto dziewięćdziesiąt osiem" => 198,
    "sto dziewięćdziesiąt dziewięć" => 199,
    "dwieście" => 200,
    "dwieście jeden" => 201,
    "dwieście dwa" => 202,
    "dwieście trzy" => 203,
    "dwieście cztery" => 204,
    "dwieście pięć" => 205,
    "dwieście sześć" => 206,
    "dwieście siedem" => 207,
    "dwieście osiem" => 208,
    "dwieście dziewięć" => 209,
    "dwieście dziesięć" => 210,
    "dwieście jedenaście" => 211,
    "dwieście dwanaście" => 212,
    "dwieście trzynaście" => 213,
    "dwieście czternaście" => 214,
    "dwieście piętnaście" => 215,
    "dwieście szesnaście" => 216,
    "dwieście siedemnaście" => 217,
    "dwieście osiemnaście" => 218,
    "dwieście dziewiętnaście" => 219,
    "dwieście dwadzieścia" => 220,
    "dwieście dwadzieścia jeden" => 221,
    "dwieście dwadzieścia dwa" => 222,
    "dwieście dwadzieścia trzy" => 223,
    "dwieście dwadzieścia cztery" => 224,
    "dwieście dwadzieścia pięć" => 225,
    "dwieście dwadzieścia sześć" => 226,
    "dwieście dwadzieścia siedem" => 227,
    "dwieście dwadzieścia osiem" => 228,
    "dwieście dwadzieścia dziewięć" => 229,
    "dwieście trzydzieści" => 230,
    "dwieście trzydzieści jeden" => 231,
    "dwieście trzydzieści dwa" => 232,
    "dwieście trzydzieści trzy" => 233,
    "dwieście trzydzieści cztery" => 234,
    "dwieście trzydzieści pięć" => 235,
    "dwieście trzydzieści sześć" => 236,
    "dwieście trzydzieści siedem" => 237,
    "dwieście trzydzieści osiem" => 238,
    "dwieście trzydzieści dziewięć" => 239,
    "dwieście czterdzieści" => 240,
    "dwieście czterdzieści jeden" => 241,
    "dwieście czterdzieści dwa" => 242,
    "dwieście czterdzieści trzy" => 243,
    "dwieście czterdzieści cztery" => 244,
    "dwieście czterdzieści pięć" => 245,
    "dwieście czterdzieści sześć" => 246,
    "dwieście czterdzieści siedem" => 247,
    "dwieście czterdzieści osiem" => 248,
    "dwieście czterdzieści dziewięć" => 249,
    "dwieście pięćdziesiąt" => 250,
    "dwieście pięćdziesiąt jeden" => 251,
    "dwieście pięćdziesiąt dwa" => 252,
    "dwieście pięćdziesiąt trzy" => 253,
    "dwieście pięćdziesiąt cztery" => 254,
    "dwieście pięćdziesiąt pięć" => 255,
};

/*pub static COLOR_TYPE_NUMMAP: Map<&'static str, png::ColorType> = phf_map! {
    "dwadzieścia cztery" => png::ColorType::Rgb,
    "trzydzieści dwa" => png::ColorType::Rgba,
};*/
