use super::*;

// valid numbers

#[test]
fn n999999() -> Result<()> {
    assert_eq!(unfuck_cif_number("dziewięćset dziewięćdziesiąt dziewięć tysięcy dziewięćset dziewięćdziesiąt dziewięć")?, 999999);
    Ok(())
}

#[test]
fn n1000() -> Result<()> {
    assert_eq!(unfuck_cif_number("tysiąc")?, 1000);
    Ok(())
}

#[test]
fn n2000() -> Result<()> {
    assert_eq!(unfuck_cif_number("dwa tysiące")?, 2000);
    Ok(())
}

#[test]
fn n421() -> Result<()> {
    assert_eq!(unfuck_cif_number("czterysta dwadzieścia jeden")?, 421);
    Ok(())
}

#[test]
fn n300() -> Result<()> {
    assert_eq!(unfuck_cif_number("trzysta")?, 300);
    Ok(())
}

// invalid numbers

#[test]
fn n2000_wrong() {
    assert!(unfuck_cif_number("dwa tysiąc").is_err())
}
